| Home | Libraries | People | FAQ | More

## Function template save

save — Function to save gregorian::date_period objects using serialization lib.

## Synopsis

    // In header: <boost/date_time/gregorian/greg_serialize.hpp>

    template<typename Archive>
      void save(Archive & ar, const gregorian::date_period & dp, unsigned int);

## Description

date_period objects are broken down into 2 parts for serialization: the begining date object and the end date object